<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mi demo de HTML</title>
</head>
<body>

    <h1>Ejercicio 2</h1>

<ul>
    <li>Primer bloque</li>
    <li>Segundo bloque</li>
</ul>

<h2>Primer bloque</h2>


    <p>Párrafo del primer bloque</p>
    <p>Párrafo adicional</p>

    <h2>Segundo Bloque</h2>


    <p>Párrafo del segundo bloque</p>
    <p>Párrafo adicional</p>

</body>
</html>